.hidden-ie {
  display: none !important;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
  width: auto;
}

.eq {
  visibility: visible;
}

.bg-gray-translucent {
  background: #555 !important;
}

.navbar-fixed-side {
  width: 200px;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute !important;
}